.banner__slider__container{
    //background-color: $dark;
    height: 80vh;
    max-height: 80vh;
    width: 100%;
    .banner__slider{
        height: inherit;
        //background-color: #999;
        width: 100%;
        .coursel__item{
            width: 100%;
            height: 80vh;
            .coursel__item_content{
                padding-bottom: 4rem;
                h2{
                    font-family: $ghh-bold;
                    font-size: 50px;
                    color: #fff;
                    width: 50%;
                }
                p{
                    color: #fff;
                }
            }
        }
        
    }
}
